@charset "utf-8";
/* 
C00351 미리의원
*/

/* 메인전용컨텐츠 */
.MainContents_Area * {}
.MainContents_Area{content:""; clear:both; display:block; position:relative; width:100%; text-align:center; box-sizing:border-box; white-space:normal; word-break:keep-all;}
/*슬라이드 초기화*/
.MultiImgSlider .slick-slide li .ThumBox{background-color:transparent;}

body .MainContents_Area .Inner{width:1300px; min-width:1300px;}
body .MainContents_Area .mainSection{width:100%; position:relative; display:block; overflow:hidden;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/*1번배너*/
body .MainContents_Area .mainSection01{padding:250px 0; background:url('/img/C00351/mainSection01_bg.jpg')no-repeat center/cover;}
body .MainContents_Area .mainSection01 .txtBox{width:100%; padding-left:60%;}
body .MainContents_Area .mainSection01 .txtBox p{color:#999;}
body .MainContents_Area .mainSection01 .txtBox h2{font-size:28pt; font-weight:500; line-height:1.7; margin-top:40px;}
body .MainContents_Area .mainSection01 .txtBox h2 b{font-weight:700; line-height:1.7;}
	/*스크롤*/
	body .MainContents_Area .mainSection01 .scrollDown{position:absolute; left:50%; bottom:60px; transform:translate(-50%,0); z-index:900; text-align:center; animation: scrollDown 1.2s infinite;}
	body .MainContents_Area .mainSection01 .scrollDown p{font-size:10pt; font-weight:600; letter-spacing:2px; margin-top:10px; color:#999;}

	@keyframes scrollDown { 0% { bottom:60px; } 50% { bottom:50px;} 100% { bottom:60px;}}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/*2번배너*/
body .MainContents_Area .mainSection02{padding:180px 0; background:url('/img/C00351/mainSection02_bg.jpg')no-repeat center/cover;}
body .MainContents_Area .mainSection02 .Inner{width:1660px; min-width:1660px;}
body .MainContents_Area .mainSection02 .title{text-align:center;}
body .MainContents_Area .mainSection02 .title h2{color:#fff;}
body .MainContents_Area .mainSection02 .contWrap{width:100%; display:inline-flex; align-items:center; justify-content:space-between; margin-top:70px;}
body .MainContents_Area .mainSection02 .contWrap .contBox{width:24%;}
body .MainContents_Area .mainSection02 .contWrap .contBox img{width:100%;}
body .MainContents_Area .mainSection02 .contWrap .contBox .txtBox{text-align:center; background:#fff; padding:40px 0;}
body .MainContents_Area .mainSection02 .contWrap .contBox .txtBox h6{font-size:18pt; font-weight:700;}
body .MainContents_Area .mainSection02 .contWrap .contBox .txtBox p{margin-top:10px;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/*3번배너*/
body .MainContents_Area .mainSection03{padding:180px 0;}
body .MainContents_Area .mainSection03 .title{text-align:center;}
	/*이벤트 숨김*/
	body .MainContents_Area .mainSection03 .SwiperEventList .ThumbBox{display:none;}
	body .MainContents_Area .mainSection03 .SwiperEventList .ClinicInfo .Badge{display:none;}
	body .MainContents_Area .mainSection03 .SwiperEventList .ClinicInfo .Cate{display:none;}
	body .MainContents_Area .mainSection03 .SwiperEventList .ClinicMore{display:none;}
	body .MainContents_Area .mainSection03 .SwiperEventList .ClinicPrice .Left{display:none;}
	body .MainContents_Area .mainSection03 .SwiperEventList .ClinicPrice .Right em{display:none;}
	/*이벤트 메뉴*/
	body .MainContents_Area .mainSection03 .ClinicCateList{margin-bottom:60px; margin-top:70px; width:100%; border-top:1px solid #000; border-bottom:1px solid #000;}
	body .MainContents_Area .mainSection03 .ClinicCateList ul{display:flex; width:100%; flex-wrap:nowrap;}
	body .MainContents_Area .mainSection03 .ClinicCateList ul li{border:none; flex:1; text-align:center;}
	body .MainContents_Area .mainSection03 .ClinicCateList ul li a{color:#999; font-weight:500; font-size:14pt; position:relative;}	
	body .MainContents_Area .mainSection03 .ClinicCateList ul li a.Active{color:#000; font-weight:700; background:transparent;}
	body .MainContents_Area .mainSection03 .ClinicCateList ul li a.Active::before{content:''; position:absolute; width:7px; height:7px; background:#000 !important; border-radius:500px; left:50%; top:-3px; transform:translate(-50%,0);}
	body .MainContents_Area .mainSection03 .ClinicCateList ul li a:hover{background:transparent;}
	body .MainContents_Area .mainSection03 .ClinicCateList ul li a:hover::before{content:''; position:absolute; width:7px; height:7px; background:#999; border-radius:500px; left:50%; top:-3px; transform:translate(-50%,0);}
	/*이벤트 내용*/	
	body .MainContents_Area .mainSection03 .SwiperEventList a{display:block; width:100%; background:#f4f4f4; padding:40px; transition:0.5s;}
	body .MainContents_Area .mainSection03 .SwiperEventList a:hover{background:#e4e4e4;}
	body .MainContents_Area .mainSection03 .SwiperEventList .ClinicInfo .Name{font-size:20pt; font-weight:700;}
	body .MainContents_Area .mainSection03 .SwiperEventList .ClinicInfo .Info{font-size:13pt; font-weight:500; color:#999999; margin-top:10px;}
	body .MainContents_Area .mainSection03 .SwiperEventList .ClinicPrice{margin-top:60px; text-align:right;}
	body .MainContents_Area .mainSection03 .SwiperEventList .ClinicPrice b{font-size:20pt; font-weight:700;}
	body .MainContents_Area .mainSection03 .SwiperEventList .ClinicPrice b span{font-size:13pt;}
	body .MainContents_Area .mainSection03 .SwiperEventList .ClinicPrice b big{font-size:13pt;}
	/*모어버튼*/
	body .MainContents_Area .mainSection03 .moreBtn{display:block; width:fit-content; font-size:13pt; font-weight:400; position:relative; margin:0 auto; margin-top:70px; border:1px solid #000; padding:15px 25px; transition:0.5s;}
	body .MainContents_Area .mainSection03 .moreBtn:hover{letter-spacing:5pt;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/*4번배너*/
body .MainContents_Area .mainSection04{z-index:1;}
body .MainContents_Area .mainSection04 .bgWrap img{width:100%;}
body .MainContents_Area .mainSection04 .Inner{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); z-index:10;}
body .MainContents_Area .mainSection04 .contWrap{width:100%; padding-left:50%;}
body .MainContents_Area .mainSection04 .contWrap .contBox{padding:30px 0; border-bottom:1px solid #999; width:100%;}
body .MainContents_Area .mainSection04 .contWrap .contBox:last-child{border-bottom:0;}
body .MainContents_Area .mainSection04 .contWrap .contBox h2{font-size:28pt; font-weight:700;}
body .MainContents_Area .mainSection04 .contWrap .contBox h2 b{font-weight:700; color:#999;}
body .MainContents_Area .mainSection04 .contWrap .contBox p{margin-top:20px;}